<script>
	
</script>



<main class="container-main">
	<section>
		<div class="banner  mt-4 mt-lg-5 mb-5" style="background-image: url(/img/bogota.jpg);">
			<h1><span class="material-icons mr-1">place</span> Bogotá</h1>
			<img src="/img/mapa-bogota.png" alt="Mapa Bogotá">
		</div>
	</section>
	<section class="row">	
		
		<div class="col-12 col-lg-12 col-xl-4 order-xl-3">
			<div class="card top-config">
				<div class="d-flex align-items-center">
					<div class="icon-weather">
						<img class="img" src="/icons/dia-nublado.png" alt="">
					</div>
					<div class="info-tempe-city d-flex align-items-center">
						<p class="temperature">
							17
						</p>
						<div class="divider-height"></div>
						<p class="city">
							<strong>Lyon</strong><br/>
							<span>Francia</span>
						</p>
						
					</div>
				</div>
				<p class="d-flex more-info justify-content-between">
					<span>
						Humidity 60%
					</span>
					<span>
						Northwest
					</span>
					<span>
						2 km/h
					</span>
				</p>	
				
			</div>
			<div class="card">
				<div class="d-flex align-items-center">
					<div class="icon-weather">
						<img class="img" src="/icons/dia-nublado.png" alt="">
					</div>
					<div class="info-tempe-city d-flex align-items-center">
						<p class="temperature">
						9
						</p>
						<div class="divider-height"></div>
						<p class="city">
							<strong>Paris</strong><br/>
							<span>Francia</span>
						</p>
						
					</div>
				</div>
				<p class="d-flex more-info justify-content-between">
					<span>
						Humidity 50%
					</span>
					<span>
						Northwest
					</span>
					<span>
						10 km/h
					</span>
				</p>	
				
			</div>
			
			<div class="card-add-location mb-3 mb-xl-0">
				<button class="btn-add-location">Add locations</button>
				<img src="/img/location.svg" alt="">
			</div>

		</div>
		<div class="col-12 col-lg-7 col-xl-5 order-xl-2">
			<h3 class="mb-5"><strong>Place to</strong> visit</h3>
			<div class="row">
				<div class="col-12 col-lg-7">
					<div class="country mb-3 mb-lg-0" style="background-image: url(/img/singapur.jpg);">
						<h6 class="d-flex">
							<span class="material-icons mr-2">place</span>
							<span>Arab street<br/>
								Singapure</span>
							
						</h6>
					</div>
				</div>
				<div class="col-12 col-lg-5">
					<div class="country country-minimal" style="background-image: url(/img/museo.jpg);">
						<h6 class="d-flex">
							<span class="material-icons mr-2">place</span>
							<span>Art Science<br/>
								Museum</span>
							
						</h6>
					</div>
					<div class="country country-button mb-3 mb-lg-0" style="background-image: url(/img/burjalarab.jpg);">
						<h6 class="d-flex">
							<span class="material-icons mr-2">place</span>
							<span>Dubai<br/>
								burjalarab</span>							
						</h6>
						<button class="btn-add">

						</button>
					</div>
				</div>
			</div>

		</div>
		<div class="col-12 col-lg-5 col-xl-3 order-xl-1">
			<h3 class="mb-5"><strong>3 Days</strong>Forecast</h3>			
			<div class="d-flex content-forecast">
				<div class="d-flex p-3 align-items-center">
					<img class="img mr-3" src="/icons/lluvia.png" alt="Lluvia">
					<p class="mb-0">
						<strong>Thursday</strong><br/>
						<span>Rain</span>
					</p>
				</div>
				
				<div class="temperature ml-auto">
				 	<strong>32° / 23°</strong>	
				</div>				
			</div>

			<div class="d-flex content-forecast">
				<div class="d-flex p-3 align-items-center">
					<img class="img mr-3" src="/icons/lluvia.png" alt="Lluvia">
					<p class="mb-0">
						<strong>Friday</strong><br/>
						<span>Rain</span>
					</p>
				</div>
				
				<div class="temperature temperature-old ml-auto">
				 	<strong>32° / 23°</strong>	
				</div>				
			</div>

			<div class="d-flex content-forecast">
				<div class="d-flex p-3 align-items-center">
					<img class="img mr-3" src="/icons/sol.png" alt="Lluvia">
					<p class="mb-0">
						<strong>Saturday</strong><br/>
						<span>Sun</span>
					</p>
				</div>
				
				<div class="temperature temperature-old ml-auto">
				 	<strong>32° / 23°</strong>	
				</div>				
			</div>

		</div>
	
	</section>
</main>

<div class="weather-today">
	<div class="icon-weather">
		<img class="img" src="/icons/nublado-blanco.png" alt="">
		<p>
			Clouds
		</p>
	</div>
	<p class="temperature-bogota">
		16
	</p>
</div>




